/* CSS Document */

html, body {
border:0;
margin:0;
padding:0;
}
 
body {
	background:url(images/bg.gif) top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

/***** Common Formatting *****/

p{margin:0; padding:0 0 5px 0; line-height:1.5em;}
 
h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}
 
h1{
	text-indent:-9999px;
	margin:0;
	padding:0px 0px 0px 0px;
	border:0;
}

 
h2 {
	font-size: 20px;
	font-weight:bold;
	color: #006699;
	text-transform:uppercase;
	float: left;
	clear: both;
}
 
h3 {
	font-size:14px;
	color:#006699;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
}

h4 {
	font-size:17px;
	color:#FFFFFF;
	font-weight:bold;
	letter-spacing:2px;
	text-transform:capitalize;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

h5 {
font-size:11px;
color:#666666;
font-weight:normal;
}

h6{
	font-size: 13px;
	font-weight:bold;
	color: #8B014F;
	padding: 8px 10px;
}

ul, li {
margin:0px;
padding:0px;
}


/***** Left menu *****/


.navcontainer{background:url(images/h2.gif) no-repeat center top; margin-bottom:20px;}

.navcontainer ul
{
list-style-type: none;
text-align: left;
}

.navcontainer ul li a
{
text-decoration: none;
color: #666;
padding-left:10px;
padding-bottom: 4px;
line-height:18px;
}

.navcontainer ul li a:hover{color: #CC0066;}

.navcontainer ul li a#current{color: #99CC33;}

/***** Structure *****/

.wrap{
	width:780px;
	margin:0 auto;
	position: relative;
}

.Maincontainer{
	width:770px;
	background: url(images/mc_bg.gif) repeat-y;
	margin: auto;
	height:auto;
	overflow:hidden;
	position:relative;
	top: 72px;
	z-index: 20;
}

.Maincontainer_bg_top{ width:770px; height:20px; background: url(images/mc_bg_top.gif) no-repeat; clear:both;}

.Maincontainer_bg_bottom{ width:770px; height:20px; background:url(images/mc_bg_bottom.gif) no-repeat; clear:both; }

.personal_folder{
	width: 235px;
	height: 119px;
	background: url(images/personal-folder.jpg) no-repeat;
	position:absolute;
	top: 48px;
	z-index: 10;
	padding: 5px 0px 0px 5px;
	left: 530px;
}

.personal_folder a
{
	text-decoration: none;
	color: #006699;
	line-height:18px;
	padding-left: 2px;
}

.personal_folder a:hover{
	color: #990066;
}


.s_left{
	width:16px;
	height:235px;
	background:url(images/s_left.jpg) no-repeat;
	position:absolute;
	z-index:30;
	top: 71px;
	left: 2px;
}

.s_right{
	width:16px;
	height:220px;
	background:url(images/s_right.jpg) no-repeat;
	position:absolute;
	z-index:30;
	top: 86px;
	right: 2px;
}

.logo{
	width:215px;
	height:50px;
	position:absolute;
	z-index:40;
	top: 8px;
	left: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.tag{
	width:118px;
	height:134px;
	position:absolute;
	z-index:40;
	top: 28px;
	left: -50.px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	left: -41px;
}

.bytech{
position: absolute;
left: -10px;
bottom: -65px;
width: 18px;
height:139px;
background:url(images/bytech.gif) no-repeat;
z-index:20;
}

.bytech a, .bytech a:hover {
text-decoration: none;
background: url(images/bytech.gif) no-repeat;
width: 18px;
height:139px;
margin:0;
padding:0;
border:0;
display:block;
}

.left{width:170px; height:auto; overflow:hidden; border-right: #CCCCCC 0px dotted; padding: 0px 15px 0px 12px; float:left; margin-top:45px; margin-bottom:15px;}

.right{
	width:536px;
	height:auto;
	overflow:hidden;
	border-left: #CCCCCC 1px dotted;
	padding: 0px 15px 0px 12px;
	float:left;
	margin-bottom:15px;
}

.telaviv{width:536px; height:46px; background:url(images/telaviv.gif) no-repeat; float:left; clear:both;}

.flash{
	width:353px;
	height:181px;
	float:left;
	clear:left;
}

.message_top{
	width:153px;
	height:66px;
	float:right;
	background:url(images/best_value.gif) no-repeat;
	padding: 20px 10px 0px 20px;
}

.message_bottom{width:153px; height:65px; float:right; background:url(images/we_fit.gif) no-repeat; padding: 30px 10px 0px 20px;}

.CLR{height:10px; border-bottom: #CCCCCC 0px dotted; clear:both;}

.CLR_line{height:15px; border-bottom: #CCCCCC 1px dotted; clear:both;}

.hotel_left{width: 256px; height:90px; float: left; border-right:#CCCCCC 1px dotted; padding: 0px 5px 0px 0px; }

.hotel_right{width: 257px; height:90px; float: right; border-right:#CCCCCC 0px dotted; padding: 0px 5px 0px 12px;}

.small_pic{
	width:84px;
	height:84px;
	border:#CCCCCC 1px solid;
	padding:2px;
	float:left;
	margin-right: 5px;
}

/***** Text *****/

.purple{
	color:#99CC33;
	word-spacing:1px;
	padding:5px 0px 5px 10px;
	width: 70%;
}

.green{
	color:#99CC33;
	word-spacing:1px;
	padding:5px 0px 5px 10px;
	width: 70%;
}

.green a
{
	text-decoration: none;
	color: #99CC33;
	line-height:18px;
}

.green a:hover{
	color: #990066;
}

.more{
	color:#99CC33;
	word-spacing:1px;
	padding:0px 5px 0px 0px;
	float:right;
	width: 40px;
}

.blue_bold{color:#006699; font-weight:bold;}
.red_bold{
	color:#FF0000;
	font-weight:bold;
}
.small{font-size:10px;}

.arrow{
	background:url(images/arrow.gif) right center no-repeat;
	width:7px;
	float: right;
	clear: none;
} 

.price{
	font-size:24px;
	color:#990066;
	padding-top: 10px;
	float: left;
	width: 150px;
}

.only{font-size:14px; color:#999;}

.h4 {
	font-size:17px;
	color:#FFFFFF;
	letter-spacing:1px;
	text-transform:capitalize;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-weight: normal;
	line-height: 26px;
}
